/**
 * Custom script needed for the delay for 5 seconds before importing data.
 */

setInterval(function() {
	var div = document.querySelector("#counter");
	if (div) {
		var count = div.textContent * 1 - 1;
		div.textContent = count;
	}
}, 1200);